<?
echo "<title>浏览文章</title>\n";
echo "<center><br><br>\n";
echo "<table width=735 border=0>\n";
echo "<tr><td width=100% align=center>\n";
echo "<b><font style='font-family:宋体; font-size:21px' class=shadow2>$file_info[1]</font></B>\n";
echo "<hr width=95% color=$biankuang_color>\n";
echo "作者:$file_info[2]";
echo "&nbsp;类别:$typename \n";
echo "&nbsp;日期:$file_info[6] &nbsp;今日/总浏览: $view_today_num/$view_total\n";
   if (!empty($file_info[5])) {
        $FILE = split("\.", $file_info[5]);
        $FILE_count=count($FILE);
        $ftype = GET_FILE_TYPE($FILE[$FILE_count-1]);
echo "&nbsp;相关下载:<a href=\"artdown.php?type=$type&id=$file_info[0]\" target=blank><IMG border=0 SRC='images/file/$ftype'></a>/$file_info[19]\n";
}
echo "<br><br>";
echo "<table width=680 border=0 align=center>\n";
echo "<tr><td align=left>\n";
echo "$file_txt[0]";
echo "</td></tr></table>\n";
echo "</td></tr></table>\n";
echo "<table width=95% border=0>\n";
echo "<tr><td width=80%>\n";
echo "</td>\n";
echo "<td width=20%>\n";
echo "<br>来源: $file_info[3]\n";
echo "<br>提交: $file_info[10]<br><br>\n";
echo "</td></tr></table>\n";
if ($file_info[7]==1 and $guest_add==1) {
echo "<table width='100%' border='0' cellspacing='1' cellpadding='0' bgcolor=$biankuang_color><tr><td bgcolor=$fuse_color width='80'>&nbsp;&nbsp;相关评论</td>";
echo "<script language='JavaScript'>function clearField(field){if (field.value == field.defaultValue) {field.value = '';}}function checkField(field){if (!field.value) {field.value = field.defaultValue;}}</script>\n";
echo "<FORM ACTION=artmgs.php?mode=add method='POST'><td bgcolor=$fuse_color>";
echo "<INPUT TYPE=hidden VALUE='$file_info[0]' NAME=file_name><INPUT TYPE=hidden VALUE=$id NAME=id><INPUT TYPE=hidden VALUE=$type NAME=type><INPUT TYPE=TEXT VALUE='姓名' NAME=name MAXLENGTH=8 SIZE=10 STYLE='background-color:#ffffff; color:#FF90CD; border: 1 double #B4B4B4; color:BLACK; height:20px; font-family:宋体;' onBlur='checkField(this)' onFocus='clearField(this)'>\n";
echo " <INPUT TYPE=TEXT VALUE='※您的评论' NAME=comment MAXLENGTH='$guest_add_len' SIZE=55 STYLE='background-color:#ffffff; color:#FF90CD; border: 1 double #B4B4B4; color:BLACK; height:20px; font-family:宋体;' onBlur='checkField(this)' onFocus='clearField(this)'>\n";
echo " <INPUT TYPE=IMAGE SRC='images/write.gif' border=0 align=absmiddle></FONT> <A HREF='javascript:;'onClick='javascript:window.open(\"artmgs.php?type=$type&id=$id&file_name=$file_info[1]&mode=show\",\"历史\",\"width=418,height=490,resizable=1,scrollbars=yes,menubar=no,status=no\")'><IMG SRC='images/list1.gif' border='0'align=absmiddle></A> \n";
echo"</td></FORM></tr></table>";
echo"<table width='680' border='0' cellspacing='0' cellpadding='0'><tr><td  valign=top style='line-height: 20px;padding: 5px 5px 5px 40px'>";
if (file_exists("data/$type/$id".".mgs")) {
$oldmgs=file("data/$type/$id".".mgs");
                $countmgs=count($oldmgs);
                for ($i=$countmgs-1;$i>=0;$i--) {
                echo "<img src='./images/code.gif'>$oldmgs[$i]<br>";
                if ($i==$countmgs-$guest_add_num) break;
                }
                echo "<br>";}
                else
                echo "<img src='./images/code.gif'> 现在还没有评论\n";
}
echo"</td></tr></table>";
echo "<tr><td width=100% align=center>\n";
if ($xg_file == 1 and ($file_info[8]!="")){
echo"<br>  <table width='680' border='0' cellspacing='1' cellpadding='0' bgcolor=$biankuang_color><tr><td bgcolor=$fuse_color width=80>&nbsp;&nbsp;相关文章</td><td bgcolor=$fuse_color><table><tr><td width=415>关键字:".$file_info[8]."</td><td><a href='javascript:window.print()'><IMG SRC='images/printer.gif' border='0'align=absmiddle></A>";
echo" <a href='javascript:;'onClick='javascript:window.open(\"artsent.php?type=$type&file_id=$file_info[0]\",\"历史\",\"width=418,height=490,resizable=1,scrollbars=yes,menubar=no,status=no\")'><IMG SRC='images/sent.gif' border='0'align=absmiddle></a></td></tr></table></td></tr></table>";
echo"<table width='680' border='0' cellspacing='0' cellpadding='0'><tr><td  valign=top style='line-height: 20px;padding: 5px 5px 5px 40px'>";
if (file_exists("data/key/$file_info[8].key")) {
$xg_file=file("data/key/$file_info[8].key");
$xg_num=count($xg_file)-1;
  for ($i=$xg_num;$i>=0;$i--) {
  $xg_info=explode("|",$xg_file[$i]);
  if (file_exists("data/$xg_info[1]/$xg_info[0].num") and $xg_info[0]!=$id) {
   $show_xg_file=file("data/$xg_info[1]/$xg_info[0].num");
   $file_xg_info=explode("|",$show_xg_file[0]);
echo"<img src='./images/point.gif' width=17 heigth=10><a href=show.php?type=$xg_info[1]&id=$xg_info[0] target='_blank'>$file_xg_info[1]</a>  <font color=#c0c0c0>";
if ($file_xg_info[2]!="")
echo"$file_xg_info[2]/文 ";
echo"$file_xg_info[6]</font><br>";
   }
     }
      }
else echo"<img src='./images/point.gif' width=17 heigth=10> 现在还没有相关文章<br>";
echo"</td></tr></table>";     }
echo "<br><input type=button onclick=window.close() value=关闭窗口 class=border style='color: #000000; background-color: $main_color'><br><br>\n";
echo "文章版权归原作者所有, 未经允许请勿转载, 如有任何问题请联系我们.\n";
echo "<hr width=95% color=$biankuang_color>\n";
echo "</td></tr></table>\n";
echo "<br><br>";
?>
